@import url("/wp-content/themes/abn/app/sass/normalize.css");
@import url("/wp-content/themes/abn/app/sass/bootstrap-grid.min.css");
@import url("https://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Caption:400,700&subset=cyrillic");
@import url("/wp-content/themes/abn/app/sass/swiper.min.css");
@import url("/wp-content/themes/abn/app/sass/simplebar.css");
img {
  display: block; }

h1, .newsBlock article.big h3 {
  font: 700 24px/28px 'PT Sans Caption', sans-serif; }

h2, .newsBlock .category, .plotBlock .plot a, .releaseBlock .category, .categoryNewsBlock h3, .categoryNewsBlock .newsBlock article.big h3, .newsBlock article.big .categoryNewsBlock h3 {
  font: 700 20px/24px 'PT Sans Caption', sans-serif; }

h3, .newsBlock article.big h3 {
  font: 700 14px/20px 'PT Sans Caption', sans-serif;
  color: #000000; }

p {
  font: 400 12px/16px 'PT Sans', sans-serif; }

hr {
  margin: 24px 0;
  border: 0;
  border-top: 4px solid #ddd; }

.typo, body, .currency, .searchform input {
  font: 400 14px/20px 'PT Sans', sans-serif; }

.transition, .ticker h3, .ticker .newsBlock article.big h3, .newsBlock article.big .ticker h3, .searchform input, .searchform button, .tape article h3, .tape .newsBlock article.big h3, .newsBlock .tape article.big h3, .newsBlock article a h3, .newsBlock article.big a h3, .newsBlock .category, .plotBlock article a h3, .plotBlock .plot a, .releaseBlock article a h3, .releaseBlock .category, footer ul li a, .singleInfo a, .categoryNewsBlock h3, .categoryNewsBlock .newsBlock article.big h3, .newsBlock article.big .categoryNewsBlock h3, .showMore, #scrollButton {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.logoLink {
  display: block; }
  .logoLink > img {
    width: 100%; }

.head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 991.98px) {
    .head {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media (max-width: 767.98px) {
    .head {
      display: none; } }

.socialList {
  padding: 0;
  margin: 0;
  margin-left: 12px; }
  .socialList li {
    display: block; }
  .socialList li img {
    width: 36px; }

nav {
  background: #585550; }
  nav .row {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0;
    padding: 0 !important; }
    @media (max-width: 767.98px) {
      nav ul {
        display: block; } }
  nav ul li {
    display: block;
    border-right: 1px solid rgba(255, 255, 255, 0.1); }
  nav ul.col-lg-9 > li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    nav ul.col-lg-9 > li:hover ul {
      top: 60px; }
  nav > ul li:first-of-type {
    border-left: 1px solid rgba(255, 255, 255, 0.1); }
  nav li > a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font: 400 12px/16px 'PT Sans Caption', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 14px 16px;
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease; }
    @media (max-width: 1199.98px) {
      nav li > a {
        padding: 14px 8px; } }
  nav ul li:hover {
    background: #11aba3;
    color: #ffffff; }
  nav li ul {
    display: none;
    position: absolute;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 1000;
    padding: 0;
    background: #585550; }
  nav li:hover ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 767.98px) {
      nav li:hover ul {
        display: none; } }
  nav li ul a {
    text-transform: initial;
    letter-spacing: 0; }
  nav .mobileMenu {
    display: none; }
    nav .mobileMenu .menu img {
      width: 32px; }
    @media (max-width: 767.98px) {
      nav .mobileMenu .menu {
        display: inline-block; } }
    nav .mobileMenu .logoMiniLink {
      display: inline-block; }
      nav .mobileMenu .logoMiniLink img {
        padding: 12px 0;
        width: auto;
        height: 56px; }
    nav .mobileMenu .socialList {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      margin: 0; }
      nav .mobileMenu .socialList li {
        border: none; }
      nav .mobileMenu .socialList a {
        padding: 0 3px; }
    @media (max-width: 767.98px) {
      nav .mobileMenu {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; } }
  @media (max-width: 767.98px) {
    nav {
      height: 56px;
      overflow: hidden; } }
  nav.open {
    height: auto; }

.info {
  border: 1px solid #e6e6e6;
  border-top: none; }
  .info .row {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .info h2, .info .newsBlock .category, .newsBlock .info .category, .info .plotBlock .plot a, .plotBlock .plot .info a, .info .releaseBlock .category, .releaseBlock .info .category, .info .categoryNewsBlock h3, .categoryNewsBlock .info h3, .info .categoryNewsBlock .newsBlock article.big h3, .categoryNewsBlock .newsBlock article.big .info h3, .info .newsBlock article.big .categoryNewsBlock h3, .newsBlock article.big .categoryNewsBlock .info h3 {
    text-transform: uppercase;
    color: #8cab00;
    font-size: 14px;
    line-height: 20px;
    margin: 0; }

.ticker {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-right: 1px solid #e6e6e6; }
  .ticker .swiper-container {
    margin: 12px auto; }
  .ticker .swiper-slide {
    display: block;
    text-decoration: none; }
  .ticker .swiper-button-next, .ticker .swiper-button-prev {
    position: absolute;
    top: 0;
    height: 20px;
    width: 20px;
    z-index: 10;
    margin: 0;
    cursor: pointer;
    background-image: url("/wp-content/themes/abn/assets/dist/images/arrow.svg");
    background-color: #ffffff; }
  .ticker .swiper-button-next, .ticker .swiper-container-rtl .swiper-button-prev {
    right: 0; }
    .ticker .swiper-button-next:after, .ticker .swiper-container-rtl .swiper-button-prev:after {
      content: "" !important; }
    @media (max-width: 767.98px) {
      .ticker .swiper-button-next, .ticker .swiper-container-rtl .swiper-button-prev {
        display: none; } }
  .ticker .swiper-button-prev, .ticker .swiper-container-rtl .swiper-button-next {
    left: auto;
    right: 20px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg); }
    .ticker .swiper-button-prev:after, .ticker .swiper-container-rtl .swiper-button-next:after {
      content: "" !important; }
    @media (max-width: 767.98px) {
      .ticker .swiper-button-prev, .ticker .swiper-container-rtl .swiper-button-next {
        display: none; } }
  .ticker h3, .ticker .newsBlock article.big h3, .newsBlock article.big .ticker h3 {
    margin: 0; }
    .ticker h3:hover, .ticker .newsBlock article.big h3:hover, .newsBlock article.big .ticker h3:hover {
      color: #11aba3; }
    @media (max-width: 767.98px) {
      .ticker h3, .ticker .newsBlock article.big h3, .newsBlock article.big .ticker h3 {
        text-align: center; } }

.currency {
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 1px;
  text-transform: uppercase; }
  .currency span {
    color: #8cab00;
    margin: 0 6px; }
  @media (max-width: 991.98px) {
    .currency {
      text-align: center; } }

.searchform input {
  width: 0;
  visibility: hidden;
  color: #ffffff;
  background: 0 0;
  border: 0px solid rgba(255, 255, 255, 0.1);
  outline: none;
  padding: 0; }

.searchform button {
  background: 0 0;
  border: none;
  outline: none;
  height: 32px;
  width: 32px;
  border: 1px solid transparent;
  cursor: pointer; }

.searchform .searchContainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.searchform .searchContainer:hover input {
  width: 220px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding: 6px;
  visibility: visible; }

.searchform .searchContainer:hover button {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.1); }

@media (max-width: 991.98px) {
  .searchform {
    display: none; } }

@media (max-width: 767.98px) {
  .searchform {
    display: block;
    padding: 12px; }
    .searchform .searchContainer {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
    .searchform input {
      width: 100% !important;
      border: 1px solid rgba(255, 255, 255, 0.1);
      padding: 6px;
      visibility: visible; } }

.content {
  margin-top: 24px; }
  @media (max-width: 767.98px) {
    .content {
      margin-top: 0; } }

.tape {
  margin-top: 24px;
  background: #F5F5F5; }
  .tape h2, .tape .newsBlock .category, .newsBlock .tape .category, .tape .plotBlock .plot a, .plotBlock .plot .tape a, .tape .releaseBlock .category, .releaseBlock .tape .category, .tape .categoryNewsBlock h3, .categoryNewsBlock .tape h3, .tape .categoryNewsBlock .newsBlock article.big h3, .categoryNewsBlock .newsBlock article.big .tape h3, .tape .newsBlock article.big .categoryNewsBlock h3, .newsBlock article.big .categoryNewsBlock .tape h3 {
    margin: 0;
    padding: 12px; }
  .tape article {
    padding: 6px 12px;
    border-bottom: 1px solid #e6e6e6; }
    .tape article time {
      color: #696969;
      font-size: 12px;
      font-weight: 700; }
    .tape article a {
      text-decoration: none; }
    .tape article h3, .tape .newsBlock article.big h3, .newsBlock .tape article.big h3 {
      font-size: 12px;
      line-height: 16px;
      font-weight: 400;
      margin: 6px 0; }
    .tape article a:hover h3 {
      color: #11aba3; }
  .tape [data-simplebar] {
    height: 360px; }
    @media (max-width: 767.98px) {
      .tape [data-simplebar] {
        height: auto; } }

.cols {
  margin-top: 24px;
  background: #F5F5F5; }
  .cols h2, .cols .newsBlock .category, .newsBlock .cols .category, .cols .plotBlock .plot a, .plotBlock .plot .cols a, .cols .releaseBlock .category, .releaseBlock .cols .category, .cols .categoryNewsBlock h3, .categoryNewsBlock .cols h3, .cols .categoryNewsBlock .newsBlock article.big h3, .categoryNewsBlock .newsBlock article.big .cols h3, .cols .newsBlock article.big .categoryNewsBlock h3, .newsBlock article.big .categoryNewsBlock .cols h3 {
    margin: 0;
    padding: 12px; }
  .cols article {
    padding: 6px 12px;
    border-bottom: 1px solid #e6e6e6;
    text-align: center; }
  .cols header > img {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    margin: 0 auto; }
  .cols .description {
    margin: 12px 0;
    font-style: italic; }

.newsBlock {
  margin-bottom: 24px; }
  .newsBlock > img {
    display: none !important; }
  .newsBlock article a {
    display: block;
    text-decoration: none; }
    .newsBlock article a img {
      width: 100%;
      height: auto; }
    .newsBlock article a h3:hover {
      color: #11aba3; }
  .newsBlock .category {
    display: block;
    color: #000000;
    text-decoration: none;
    font-weight: 400;
    margin-bottom: 12px; }
    .newsBlock .category:hover {
      color: #8cab00; }
    @media (max-width: 767.98px) {
      .newsBlock .category {
        text-align: center;
        border-top: 4px solid #8cab00;
        padding-top: 12px; } }
  .newsBlock article.big .lead {
    font-size: 16px;
    height: 60px;
    overflow: hidden; }
    @media (max-width: 767.98px) {
      .newsBlock article.big .lead {
        display: none; } }

.companyBlock {
  background: #F5F5F5;
  padding: 12px; }

.plotBlock {
  margin-bottom: 24px; }
  .plotBlock article {
    position: relative; }
  .plotBlock article::before {
    content: '';
    position: absolute;
    height: 84px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6); }
  .plotBlock article a {
    display: block;
    text-decoration: none; }
    .plotBlock article a img {
      width: 100%;
      height: auto; }
    .plotBlock article a h3, .plotBlock .newsBlock article.big a h3, .newsBlock .plotBlock article.big a h3 {
      position: absolute;
      left: 12px;
      right: 12px;
      bottom: 12px;
      height: 60px;
      overflow: hidden;
      margin: 0;
      color: #ffffff;
      font-weight: 400; }
      .plotBlock article a h3:hover {
        color: #11aba3; }
  .plotBlock .plot {
    text-align: right;
    margin-bottom: 12px; }
    .plotBlock .plot a {
      font-size: 18px;
      text-decoration: none;
      color: #000000; }
      .plotBlock .plot a:hover {
        color: #8cab00; }
      @media (max-width: 1199.98px) {
        .plotBlock .plot a {
          font-size: 14px; } }
    @media (max-width: 767.98px) {
      .plotBlock .plot {
        margin-top: 12px; } }

.releaseBlock {
  position: relative;
  background: #F5F5F5;
  padding: 12px;
  margin-bottom: 24px; }
  .releaseBlock article a {
    display: block;
    text-decoration: none; }
    .releaseBlock article a img {
      width: 100%;
      height: auto; }
    .releaseBlock article a h3, .releaseBlock .newsBlock article.big a h3, .newsBlock .releaseBlock article.big a h3 {
      font-weight: 400; }
      .releaseBlock article a h3:hover {
        color: #11aba3; }
  .releaseBlock .category {
    display: block;
    color: #000000;
    text-decoration: none;
    font-weight: 400;
    margin-bottom: 12px; }
    .releaseBlock .category:hover {
      color: #8cab00; }
    @media (max-width: 767.98px) {
      .releaseBlock .category {
        text-align: center;
        border-top: 4px solid #8cab00;
        padding-top: 12px; } }
  .releaseBlock .conditionLink {
    position: absolute;
    right: 12px;
    top: 12px;
    text-decoration: none;
    color: #696969; }
  @media (max-width: 767.98px) {
    .releaseBlock {
      display: none; } }

footer {
  background: #585550;
  color: #ffffff; }
  footer ul li {
    display: block; }
    footer ul li a {
      line-height: 24px;
      text-decoration: none;
      color: #ffffff; }
      footer ul li a:hover {
        color: #11aba3; }
  footer .down {
    position: relative;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 12px; }
    footer .down p {
      display: block;
      margin: 12px 0 0; }
    footer .down .counters {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      footer .down .counters a {
        padding: 0 6px; }
      @media (max-width: 767.98px) {
        footer .down .counters {
          display: none; } }
    footer .down::before {
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -32px;
      left: 0;
      width: 64px;
      height: 64px;
      background: url("/wp-content/themes/abn/assets/dist/images/18.png") no-repeat center;
      -webkit-background-size: 64px 64px;
              background-size: 64px; }
      @media (max-width: 767.98px) {
        footer .down::before {
          top: auto;
          bottom: 6px;
          left: 50%;
          margin-top: 0;
          margin-left: -16px;
          width: 32px;
          height: 32px;
          -webkit-background-size: 32px 32px;
                  background-size: 32px; } }
    @media (max-width: 767.98px) {
      footer .down {
        padding-bottom: 42px; } }

.singleInfo {
  color: #696969; }
  .singleInfo .time {
    margin-right: 12px;
    font-weight: 700; }
  .singleInfo a {
    color: #696969;
    text-decoration: none; }
    .singleInfo a:hover {
      color: #8cab00; }
  @media (max-width: 767.98px) {
    .singleInfo {
      margin-top: 24px; } }

.entry {
  margin-bottom: 12px;
  font-weight: bold;
  color: #696969; }

.singlePicture img {
  width: 100%;
  height: auto; }

.singlePicture .caption {
  text-align: right;
  font-style: italic; }

.singleText p {
  font: 400 16px/20px 'PT Sans Caption', sans-serif;
  letter-spacing: 0.02em;
  text-align: justify; }

.nav-links {
  margin-top: 24px; }
  .nav-links a {
    text-decoration: none; }
  .nav-links .post-title {
    color: #000000; }
  .nav-links .nav-previous {
    position: relative;
    text-align: left; }
    .nav-links .nav-previous a {
      display: block;
      padding-left: 38px; }
    .nav-links .nav-previous::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 15px;
      margin-top: -16px;
      width: 32px;
      height: 32px;
      background: url("/wp-content/themes/abn/assets/dist/images/arrow.svg") no-repeat center left;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
           -o-transform: rotate(180deg);
              transform: rotate(180deg); }
  .nav-links .nav-next {
    position: relative;
    text-align: right; }
    .nav-links .nav-next a {
      display: block;
      padding-right: 38px; }
    .nav-links .nav-next::before {
      content: '';
      position: absolute;
      top: 50%;
      right: 15px;
      margin-top: -16px;
      width: 32px;
      height: 32px;
      background: url("/wp-content/themes/abn/assets/dist/images/arrow.svg") no-repeat center right; }
    @media (max-width: 767.98px) {
      .nav-links .nav-next {
        margin-top: 24px; } }

.singleBar .newsBlock {
  position: -webkit-sticky;
  position: sticky;
  top: 0; }
  .singleBar .newsBlock .category {
    padding-top: 12px; }

.singleBar article {
  margin-bottom: 12px; }
  .singleBar article a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .singleBar article h3, .singleBar .newsBlock article.big h3, .newsBlock .singleBar article.big h3 {
    margin: 0 0 0 12px;
    font-weight: 400;
    font-size: 12px;
    height: 64px;
    overflow: hidden; }
  .singleBar article a img {
    width: 64px;
    height: 64px; }

.categoryNewsBlock a {
  text-decoration: none; }

.categoryNewsBlock h3:hover, .categoryNewsBlock .newsBlock article.big h3:hover, .newsBlock article.big .categoryNewsBlock h3:hover {
  color: #11aba3; }

.categoryNewsBlock img {
  width: 100%;
  height: auto; }

.categoryNewsBlock .lead {
  font-size: 16px;
  text-align: justify;
  margin-top: 12px; }

.pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 24px 0;
  padding: 0; }
  .pagination li {
    display: block; }
  .pagination li a, .pagination li span {
    display: block;
    text-decoration: none;
    width: 34px;
    height: 34px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin: 0 6px;
    border: 1px solid #e6e6e6;
    padding: 0;
    text-align: center;
    line-height: 32px; }
  .pagination .current {
    background: #585550;
    color: #ffffff; }

.showMore {
  width: 220px;
  margin: 0 auto;
  border: 2px solid #e6e6e6;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 700;
  padding: 6px 0; }
  .showMore:hover {
    background: #8cab00;
    color: #ffffff;
    border: 2px solid #8cab00; }

.spbBar {
  text-align: center; }
  .spbBar h3, .spbBar .newsBlock article.big h3, .newsBlock article.big .spbBar h3 {
    font-weight: 400;
    margin: 36px 0; }
  .spbBar hr {
    width: 50%;
    margin: 24px auto; }

#scrollButton {
  position: fixed;
  width: 48px;
  height: 48px;
  border-radius: 24px;
  right: 32px;
  bottom: 32px;
  cursor: pointer;
  background: #e6e6e6 url("/wp-content/themes/abn/assets/dist/images/arrow.svg") no-repeat center;
  -webkit-background-size: 24px 24px;
          background-size: 24px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
  opacity: 0;
  visibility: hidden; }
  #scrollButton.show {
    visibility: visible;
    opacity: 0.8; }

.single #yandex_rtb_R-A-163613-14 > yatag > yatag > yatag, .error404 #yandex_rtb_R-A-163613-14 > yatag > yatag > yatag, .testads #yandex_rtb_R-A-163613-14 > yatag > yatag > yatag {
  margin: auto; }

.single .ya-share2__container_size_m .ya-share2__counter, .error404 .ya-share2__container_size_m .ya-share2__counter, .testads .ya-share2__container_size_m .ya-share2__counter {
  font-size: 14px;
  line-height: 32px; }

.single .ya-share2__container_size_m .ya-share2__icon, .error404 .ya-share2__container_size_m .ya-share2__icon, .testads .ya-share2__container_size_m .ya-share2__icon {
  height: 34px;
  width: 34px;
  -webkit-background-size: 34px 34px;
          background-size: 34px 34px; }

.single .singleText img, .single .singleText div, .single .singleText iframe, .error404 .singleText img, .error404 .singleText div, .error404 .singleText iframe, .testads .singleText img, .testads .singleText div, .testads .singleText iframe {
  max-width: 100%; }

.single .singleText img, .error404 .singleText img, .testads .singleText img {
  height: auto; }

.single .singleText a, .error404 .singleText a, .testads .singleText a {
  color: #8cab00; }

.single .singleText > .wp-caption:first-child,
.single .singleText > p:first-child > img,
.single .singleText > p:first-child > a > img, .error404 .singleText > .wp-caption:first-child,
.error404 .singleText > p:first-child > img,
.error404 .singleText > p:first-child > a > img, .testads .singleText > .wp-caption:first-child,
.testads .singleText > p:first-child > img,
.testads .singleText > p:first-child > a > img {
  display: none; }

.single .singleText p.wp-caption-text, .error404 .singleText p.wp-caption-text, .testads .singleText p.wp-caption-text {
  font: 400 12px/14px 'PT Sans Caption', sans-serif; }

.single .nav-previous, .single .nav-next, .error404 .nav-previous, .error404 .nav-next, .testads .nav-previous, .testads .nav-next {
  cursor: pointer; }

.single .singleText blockquote p, .error404 .singleText blockquote p, .testads .singleText blockquote p {
  margin: 0;
  font: 400 16px/22px 'PT Sans Caption', sans-serif; }

.single .singleText blockquote, .error404 .singleText blockquote, .testads .singleText blockquote {
  padding-left: 15px;
  margin: 0;
  margin-left: 28px;
  position: relative;
  border-left: 2px solid #696969; }

.single .singleText blockquote:before, .error404 .singleText blockquote:before, .testads .singleText blockquote:before {
  position: absolute;
  content: "\201E";
  left: -30px;
  top: -23px;
  color: #696969;
  font-size: 55px;
  font-family: 'PT Sans Caption', sans-serif; }

@media (max-width: 575px) {
  .single #unit_93170 .col-xs-6, .single main.col-lg-6 .row .col-xs-6, .error404 #unit_93170 .col-xs-6, .error404 main.col-lg-6 .row .col-xs-6, .testads #unit_93170 .col-xs-6, .testads main.col-lg-6 .row .col-xs-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; }
  .single .no24-teaser-posts .no24-post, .error404 .no24-teaser-posts .no24-post, .testads .no24-teaser-posts .no24-post {
    max-width: -webkit-calc(50% - 5px) !important;
    max-width: calc(50% - 5px) !important; } }

.single main.col-lg-6 .newsBlock .col-xs-6 a h3, .single main.col-lg-6 #unit_93170 .col-xs-6 a h3, .error404 main.col-lg-6 .newsBlock .col-xs-6 a h3, .error404 main.col-lg-6 #unit_93170 .col-xs-6 a h3, .testads main.col-lg-6 .newsBlock .col-xs-6 a h3, .testads main.col-lg-6 #unit_93170 .col-xs-6 a h3 {
  font: 700 14px/17px 'PT Sans Caption', sans-serif; }

.single .wrap-sindicate, .single .wrap-yandex, .single .wrap-send-news, .error404 .wrap-sindicate, .error404 .wrap-yandex, .error404 .wrap-send-news, .testads .wrap-sindicate, .testads .wrap-yandex, .testads .wrap-send-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
          justify-content: center; }

.single .wrap-yandex, .single .wrap-send-news, .error404 .wrap-yandex, .error404 .wrap-send-news, .testads .wrap-yandex, .testads .wrap-send-news {
  margin-bottom: 24px; }

.single .button-sindicate, .single .button-yandex, .single .button-send-news, .error404 .button-sindicate, .error404 .button-yandex, .error404 .button-send-news, .testads .button-sindicate, .testads .button-yandex, .testads .button-send-news {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  position: relative;
  width: auto;
  height: auto;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.single .button-sindicate, .error404 .button-sindicate, .testads .button-sindicate {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#2d3271), to(#51a0de));
  background: -webkit-linear-gradient(left, #2d3271, #51a0de);
  background: -o-linear-gradient(left, #2d3271, #51a0de);
  background: linear-gradient(to right, #2d3271, #51a0de);
  min-height: 47px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 30px; }
  .single .button-sindicate img, .error404 .button-sindicate img, .testads .button-sindicate img {
    z-index: 6; }

.single .button-yandex, .error404 .button-yandex, .testads .button-yandex {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#f24a24), to(#f99423));
  background: -webkit-linear-gradient(left, #f24a24, #f99423);
  background: -o-linear-gradient(left, #f24a24, #f99423);
  background: linear-gradient(to right, #f24a24, #f99423); }

.single .button-send-news, .error404 .button-send-news, .testads .button-send-news {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#838900), to(#baba1f));
  background: -webkit-linear-gradient(left, #838900, #baba1f);
  background: -o-linear-gradient(left, #838900, #baba1f);
  background: linear-gradient(to right, #838900, #baba1f);
  min-height: 47px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 30px; }

.single .button-sindicate::before, .single .button-yandex::before, .single .button-send-news::before, .error404 .button-sindicate::before, .error404 .button-yandex::before, .error404 .button-send-news::before, .testads .button-sindicate::before, .testads .button-yandex::before, .testads .button-send-news::before {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  line-height: 3;
  font-size: 20px;
  width: 60px;
  left: auto;
  right: 10px;
  z-index: 2;
  font-family: Dashicons;
  -webkit-font-smoothing: antialiased; }

.single .button-yandex::before, .error404 .button-yandex::before, .testads .button-yandex::before {
  content: "\f344"; }

.single .button-send-news::before, .error404 .button-send-news::before, .testads .button-send-news::before {
  content: "\f109"; }

.single .button-sindicate::after, .single .button-yandex::after, .single .button-send-news::after, .error404 .button-sindicate::after, .error404 .button-yandex::after, .error404 .button-send-news::after, .testads .button-sindicate::after, .testads .button-yandex::after, .testads .button-send-news::after {
  content: '';
  position: absolute;
  width: 30%;
  height: 300%;
  z-index: 1;
  right: 0;
  top: 0;
  margin: -5px 0 0 -5px;
  -webkit-transform-origin: 0 0;
  -webkit-transform: rotate(-20deg);
  -moz-transform-origin: 0 0;
  -moz-transform: rotate(-20deg);
  -ms-transform-origin: 0 0;
  -ms-transform: rotate(-20deg);
  -o-transform-origin: 0 0;
     transform-origin: 0 0;
  -o-transform: rotate(-20deg);
     transform: rotate(-20deg);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.single .button-yandex::after, .error404 .button-yandex::after, .testads .button-yandex::after {
  background: rgba(255, 255, 255, 0.1); }

.single .button-sindicate::after, .error404 .button-sindicate::after, .testads .button-sindicate::after {
  background: rgba(255, 255, 255, 0.8); }

.single .button-send-news::after, .error404 .button-send-news::after, .testads .button-send-news::after {
  background: rgba(255, 255, 255, 0.2); }

.single .button-sindicate:hover::after, .single .button-yandex:hover::after, .single .button-send-news:hover::after, .error404 .button-sindicate:hover::after, .error404 .button-yandex:hover::after, .error404 .button-send-news:hover::after, .testads .button-sindicate:hover::after, .testads .button-yandex:hover::after, .testads .button-send-news:hover::after {
  width: 40%; }

.single .button-sindicate:hover, .error404 .button-sindicate:hover, .testads .button-sindicate:hover {
  background: -webkit-gradient(linear, left top, right top, from(#373c95), to(#4895cb));
  background: -webkit-linear-gradient(left, #373c95, #4895cb);
  background: -o-linear-gradient(left, #373c95, #4895cb);
  background: linear-gradient(to right, #373c95, #4895cb); }

.single .button-sindicate:active, .error404 .button-sindicate:active, .testads .button-sindicate:active {
  -webkit-box-shadow: 0 0 #2a699e;
          box-shadow: 0 0 #2a699e; }

.single .button-yandex:hover, .error404 .button-yandex:hover, .testads .button-yandex:hover {
  background: -webkit-gradient(linear, left top, right top, from(rgba(222, 20, 20, 0.71)), to(#e98a23));
  background: -webkit-linear-gradient(left, rgba(222, 20, 20, 0.71), #e98a23);
  background: -o-linear-gradient(left, rgba(222, 20, 20, 0.71), #e98a23);
  background: linear-gradient(to right, rgba(222, 20, 20, 0.71), #e98a23); }

.single .button-yandex:active, .error404 .button-yandex:active, .testads .button-yandex:active {
  -webkit-box-shadow: 0 0 #d8bd53;
          box-shadow: 0 0 #d8bd53; }

.single .button-send-news:hover, .error404 .button-send-news:hover, .testads .button-send-news:hover {
  background: -webkit-gradient(linear, left top, right top, from(#979d00), to(#d4d421));
  background: -webkit-linear-gradient(left, #979d00, #d4d421);
  background: -o-linear-gradient(left, #979d00, #d4d421);
  background: linear-gradient(to right, #979d00, #d4d421); }

.single .button-send-news:active, .error404 .button-send-news:active, .testads .button-send-news:active {
  -webkit-box-shadow: 0 0 #838900;
          box-shadow: 0 0 #838900; }

@media screen and (max-width: 400px) {
  .single .wrap-yandex a, .single .wrap-sindicate a, .single .wrap-send-news a, .error404 .wrap-yandex a, .error404 .wrap-sindicate a, .error404 .wrap-send-news a, .testads .wrap-yandex a, .testads .wrap-sindicate a, .testads .wrap-send-news a {
    padding: 10px 24px 10px 10px; }
  .single .wrap-sindicate a span, .single .wrap-send-news a span, .error404 .wrap-sindicate a span, .error404 .wrap-send-news a span, .testads .wrap-sindicate a span, .testads .wrap-send-news a span {
    max-width: -webkit-calc( 100% - 80px);
    max-width: calc( 100% - 80px); }
  .single .wrap-yandex a::before, .single .wrap-sindicate a::before, .single .wrap-send-news a::before, .error404 .wrap-yandex a::before, .error404 .wrap-sindicate a::before, .error404 .wrap-send-news a::before, .testads .wrap-yandex a::before, .testads .wrap-sindicate a::before, .testads .wrap-send-news a::before {
    right: -6px; } }

@media screen and (max-width: 500px) {
  .single .wrap-send-news a, .error404 .wrap-send-news a, .testads .wrap-send-news a {
    padding: 10px 24px 10px 10px; }
  .single .wrap-send-news a span, .error404 .wrap-send-news a span, .testads .wrap-send-news a span {
    max-width: -webkit-calc( 100% - 80px);
    max-width: calc( 100% - 80px); }
  .single .wrap-send-news a::before, .error404 .wrap-send-news a::before, .testads .wrap-send-news a::before {
    right: -6px; } }

.single #unit_93222 img, .single #unit_93223 img, .single #unit_93170 img, .error404 #unit_93222 img, .error404 #unit_93223 img, .error404 #unit_93170 img, .testads #unit_93222 img, .testads #unit_93223 img, .testads #unit_93170 img {
  width: 100%;
  display: block;
  height: auto !important;
  max-width: 100%; }

.single #unit_93222 a, .single #unit_93223 a, .single #unit_93170 a, .single .no24-post .no24-post__title, .error404 #unit_93222 a, .error404 #unit_93223 a, .error404 #unit_93170 a, .error404 .no24-post .no24-post__title, .testads #unit_93222 a, .testads #unit_93223 a, .testads #unit_93170 a, .testads .no24-post .no24-post__title {
  font: 700 14px/20px 'PT Sans Caption', sans-serif;
  color: #000000;
  text-decoration: none; }

.single .no24-teaser-posts .no24-post:hover, .error404 .no24-teaser-posts .no24-post:hover, .testads .no24-teaser-posts .no24-post:hover {
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }

.single .no24-teaser-posts .no24-post .no24-post__title, .error404 .no24-teaser-posts .no24-post .no24-post__title, .testads .no24-teaser-posts .no24-post .no24-post__title {
  padding: 12px 0 !important; }
  .single .no24-teaser-posts .no24-post .no24-post__title:hover, .error404 .no24-teaser-posts .no24-post .no24-post__title:hover, .testads .no24-teaser-posts .no24-post .no24-post__title:hover {
    color: #11aba3; }

.single .no24_wrapper, .error404 .no24_wrapper, .testads .no24_wrapper {
  margin: 20px 0 0 0; }

@media screen and (min-width: 576px) {
  .single .no24-teaser-posts .no24-post, .error404 .no24-teaser-posts .no24-post, .testads .no24-teaser-posts .no24-post {
    width: -webkit-calc(33.3333% - 7px) !important;
    width: calc(33.3333% - 7px) !important; } }

.single #unit_93222 a:hover, .single #unit_93223 a:hover, .single #unit_93170 a:hover, .error404 #unit_93222 a:hover, .error404 #unit_93223 a:hover, .error404 #unit_93170 a:hover, .testads #unit_93222 a:hover, .testads #unit_93223 a:hover, .testads #unit_93170 a:hover {
  color: #11aba3; }

.singleBar.col-lg-3 #unit_93650 img, .singleBar.col-lg-3 #read_more_right img {
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1; }

.singleBar.col-lg-3 #unit_93650 img {
  width: 64px; }

.singleBar.col-lg-3 #read_more_right img {
  width: auto; }

.singleBar.col-lg-3 #unit_93650 .category {
  font: 700 20px/24px 'PT Sans Caption', sans-serif;
  padding-top: 12px;
  display: block;
  color: #000000;
  text-decoration: none;
  font-weight: 400;
  margin-bottom: 12px; }

.singleBar.col-lg-3 #unit_93650 .category:hover {
  color: #8cab00; }

.singleBar.col-lg-3 #unit_93650 article a h3:hover {
  color: #11aba3; }

.singleBar.col-lg-3 #unit_93650 a {
  text-decoration: none; }

.singleBar.col-lg-3 article h3 {
  width: -webkit-calc(100% - 76px);
  width: calc(100% - 76px); }

.error404 .singleText img, .error404 .singleText div, .error404 .singleText iframe {
  max-width: 100%; }

.error404 .singleText img {
  height: auto; }

.error404 .singleText a {
  color: #8cab00; }

.error404 .singleText p.wp-caption-text {
  font: 400 12px/14px 'PT Sans Caption', sans-serif; }

.error404 .nav-previous, .error404 .nav-next {
  cursor: pointer; }

.error404 .error-section__code {
  font-size: 80px;
  line-height: 80px;
  text-align: center; }

.error404 .not-found-top h1, .error404 .not-found-top .newsBlock article.big h3, .newsBlock article.big .error404 .not-found-top h3 {
  text-align: center; }

@media (max-width: 575px) {
  .error404 #unit_93170 .col-xs-6, .error404 main.col-lg-6 .row .col-xs-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; }
  .error404 main.col-lg-6 .newsBlock .col-xs-6 a h3, .error404 main.col-lg-6 #unit_93170 .col-xs-6 a h3 {
    font: 700 14px/17px 'PT Sans Caption', sans-serif; }
  .error404 .no24-teaser-posts .no24-post {
    max-width: -webkit-calc(50% - 5px) !important;
    max-width: calc(50% - 5px) !important; } }

.ya-share2 {
  width: 224px;
  margin-top: 30px; }

.subscribe-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 44px; }

.subscribe-news {
  text-align: right; }
  .subscribe-news button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    background-color: #eb1c00;
    color: #fff;
    line-height: 12px;
    font-size: 14px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    position: relative;
    padding: 11px 10px;
    text-align: center;
    border-radius: 5px;
    border: none; }
    .subscribe-news button:focus {
      outline: none; }
    .subscribe-news button:before {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      content: "\f466";
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      font-family: dashicons;
      font-size: 28px;
      color: #fff;
      position: absolute;
      height: 100%;
      width: 100%;
      line-height: 1.05;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      left: 0;
      top: -100%;
      -webkit-font-smoothing: antialiased; }
    .subscribe-news button:after {
      content: '';
      position: absolute;
      z-index: -1;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    .subscribe-news button span.txt {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      color: #fff;
      height: 100%;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      -webkit-backface-visibility: hidden;
              backface-visibility: hidden;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
    .subscribe-news button span.dashicons {
      display: none; }
    .subscribe-news button:hover {
      text-decoration: none; }
      .subscribe-news button:hover:before {
        top: 0; }
      .subscribe-news button:hover span {
        -webkit-transform: translateY(300%);
            -ms-transform: translateY(300%);
             -o-transform: translateY(300%);
                transform: translateY(300%); }

.subscription {
  display: none; }

.subscribe_btn {
  border: none;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  padding: 10px 15px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  background: #baba1f;
  color: #fff;
  -webkit-box-shadow: 0 6px #8c8c17;
          box-shadow: 0 6px #8c8c17;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  border-radius: 5px 5px 5px 5px; }
  .subscribe_btn.unsub {
    background: #a2a09e;
    -webkit-box-shadow: 0 6px #58554f;
            box-shadow: 0 6px #58554f; }
  .subscribe_btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .subscribe_btn:hover {
    -webkit-box-shadow: 0 4px #8c8c17;
            box-shadow: 0 4px #8c8c17;
    top: 2px; }
  .subscribe_btn:active {
    -webkit-box-shadow: 0 0 #8c8c17;
            box-shadow: 0 0 #8c8c17;
    top: 6px; }
  .subscribe_btn.unsub:hover {
    -webkit-box-shadow: 0 4px #58554f;
            box-shadow: 0 4px #58554f; }
  .subscribe_btn.unsub:active {
    -webkit-box-shadow: 0 0 #58554f;
            box-shadow: 0 0 #58554f; }

#s2email {
  font-size: 14px;
  font-family: "PT Sans", sans-serif; }
